5 Replies Latest reply: Mar 22, 2012 8:57 PM by CKPT RSS

    Patch 9004119 to use Oracle RAC One Node Utilities

    user10674190
      Hi all,

      I am installing Oracle Grid Infrastructure (11.2.0.3), I am following DOC ug-raconenode-2009-130760.pdf, about RAC One Node installation, as Oracle recomendation, and this DOC talk about install patch 9004119 to use Oracle RAC One Node Utilities (such as Omotion). If I am using 11.2.0.3, is it necessary install patch 9004119 ?

      Thanks in advance.


      Leonardo.